:root {
    --primary-color: #6F4293;
    --secondary-color: #F9BF1C;
}
body {
    font-family: "Tajawal", sans-serif;
}
img {
    display: block;
    max-width: 100%;
}
.navbar {
    background-color: #fff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-nav .nav-link.active {
    color: var(--primary-color);
}
.lang-btn {
    background-color: #fff;
    padding: 5px 10px 1px;
    border: 2px solid;
    border-radius: 5px;
    cursor: pointer;
}
.hero-title {
    font-size: 3rem;
}
.hero-title > span {
    color: var(--secondary-color);
    background: url(https://web.archive.org/web/20241223201207im_/https://hadefdev.org/assets/img/line.svg) no-repeat bottom;
    display: inline-block;
    padding-bottom: 8px;
}
.section-title {
    font-weight: bold;
}
.section-desc {
    font-size: 1.25rem;
    line-height: 1.8;
}
.about {
    background-color: #FBFAFB;
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.gallery .swiper-slide img {
    width: 100%;
}
.gallery .arrow {
    background-color: var(--secondary-color);
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}
.gallery .arrow:dir(ltr) {
    transform: rotateY(180deg);
}
.values .icon {
    width: 70px;
    margin: 0 auto 20px;
}
.values .icon img {
    margin: auto;
}
.goals {
    background-color: #FCFAFF;
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.goals .goal {
    margin-bottom: 1rem;
}
.goals .goal .text {
    font-size: 1.125rem;
    margin: 0;
}
.work .text {
    background-image: linear-gradient(180deg, var(--primary-color) 50%, var(--secondary-color) 50%);
    background-size: 91px 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    /* padding: 40px 110px 40px 20px; */
    padding-block: 40px;
    padding-inline-start: 110px;
    padding-inline-end: 20px;
    box-shadow: 0 69px 114px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    border-start-start-radius: 110px;
    border-end-start-radius: 0;
    /* border-radius: 5px 100px 0 5px; */
    text-align: center;
    height: 100%;
    display: grid;
    place-items: center;
    font-size: 1.125rem;
}
.work .text:dir(ltr) {
    background-position-x: 0;
}
.work .text.end {
    background-image: linear-gradient(180deg, var(--secondary-color) 50%, var(--primary-color) 50%);
    background-position-x: 0;
    /* padding: 40px 20px 40px 110px; */
    padding-inline-end: 110px;
    padding-inline-start: 20px;
    /* border-radius: 100px 5px 5px 0; */
    border-start-end-radius: 110px;
    border-end-end-radius: 0px;
    border-start-start-radius: 5px;
    border-end-start-radius: 5;
}
.work .text.end:dir(ltr) {
    background-position-x: 100%;
}
.projects {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: #FAF7FD;
}
.projects .project {
    background-color: #fff;
    box-shadow: 0 69px 114px rgba(0, 0, 0, 0.08);
    padding: 2.5rem;
    border-radius: 5px;
}
.projects .project .counter {
    font-size: 5rem;
    color: var(--secondary-color);
    background-color: var(--primary-color);
    padding: 1.5rem 1rem 0rem;
    border-start-start-radius: 63px;
}
.projects .title {
    font-weight: bold;
}
.projects .desc {
    font-size: 1.125rem;
    margin: 0;
}
.projects .bg-arrow {
    background-image: url(https://web.archive.org/web/20241223201207im_/https://hadefdev.org/assets/img/project_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
}
.projects .bg-arrow.end {
    transform: rotateY(180deg);
}
.projects .bg-arrow:dir(ltr) {
    transform: rotateY(180deg);
}
.projects .bg-arrow.end:dir(ltr) {
    transform: rotateY(0);
}
.contact {
    background-color: #FBFAFB;
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.contact .title {
    font-size: 4rem;
    font-weight: bold;
}
.contact .title > span {
    color: var(--secondary-color);
}
.contact .contact-info .icon {
    min-width: 13px;
}
.contact .contact-info .text {
    font-weight: bold;
    font-size: 1.25rem;
}
.contact .contact-info .info {
    color: #9497A1;
    font-size: 1.125rem;
}
.contact-form textarea {
    height: 200px !important;
}
.contact-form .submit {
    background-color: var(--primary-color);
    color: #fff;
    min-width: 120px;
    font-weight: bold;
}
.footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: var(--primary-color);
}
.footer .logo {
    max-width: 300px;
}
.footer .links {
    font-size: 1.125rem;
}
.footer .you {
    display: block;
    max-width: 300px;
    margin: auto;
    text-align: center;
    font-size: 1.125rem;
}
/*
     FILE ARCHIVED ON 20:12:07 Dec 23, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:23:02 Apr 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.503
  load_resource: 231.048
  PetaboxLoader3.resolve: 148.394
  PetaboxLoader3.datanode: 82.136
*/